{
	"307000832_0": "「これで――ッ！」",
	"307000832_1": "「終わりだッ！」",
	"307000832_2": "「くッ、くそ……ッ！」",
	"307000832_3": "「無駄よ、銃弾如き。退き時を知りなさい」",
	"307000832_4": "「くうぅ……撤退だッ！　退け、退けーッ！」",
	"307000832_5": "「我々の部隊がまたしても敗北を喫するとは……ッ！」",
	"307000832_6": "「さて、これでデュランダルを回収すれば完了ね」",
	"307000832_7": "「満を持してこの僕登場――ッ！\\n　さあ、敵の姿はどこですかッ！」",
	"307000832_8": "「この英雄たるドクター・ウェルが来たからには――ッ！」",
	"307000832_9": "「遅かったわね。ちょうど今、全て終わったところよ」",
	"307000832_10": "「何いいいいぃぃッ！？」",
	"307000832_11": "「ぐうう……もう少し早く現場入りできれば、\\n　僕の活躍が英雄史に刻まれたものを……ッ！」",
	"307000832_12": "「それでも来てくれてありがとうございますッ！」",
	"307000832_13": "「それより、回収したデュランダルをどうするつもりだ。\\n　それになぜデュランダルがこんな場所に……」",
	"307000832_14": "「船便で順次、米国へと聖遺物を移すつもりなんでしょう。\\n　完全聖遺物から優先でね」",
	"307000832_15": "「おそらくはその通りでしょうね。\\n　ノイズはその護衛目的じゃないかしら」",
	"307000832_16": "「二課の管理している聖遺物をこの混乱に乗じて奪い、米国の\\n　F.I.S.施設へと移す、まあそんなところでしょう」",
	"307000832_17": "「F.I.S.は異端技術の独占を狙っているんですね」",
	"307000832_18": "「ノイズという人類共通の敵がいるのだから、\\n　共同戦線を敷けば良いものを……」",
	"307000832_19": "「それで納得しないのがあの国ですよ。僕の研究もまったく理解\\n　せず、軍事利用への方向転換ばかりを要求されたのですから」",
	"307000832_20": "「ところでそのデュランダル、僕に預けてくれませんか？」",
	"307000832_21": "「え、ウェル博士がこれを管理してくれるんですか？」",
	"307000832_22": "「ええ。人類救済のための研究の第一人者である僕が、\\n　責任をもって完全聖遺物デュランダルの保管を――」",
	"307000832_23": "「――それは無理ね。デュランダルは私が保管するわ」",
	"307000832_24": "「なッ！　ふざけるなッ！\\n　こんな魔女に不滅不朽の剣を渡せる訳が無いでしょうッ！」",
	"307000832_25": "「私は二課の所属よ。そしてデュランダルは二課の保有する\\n　完全聖遺物」",
	"307000832_26": "「すでに二課から完全聖遺物ネフィリムを盗み出した前科がある\\n　マッド・サイエンティストと立場が違うのよ」",
	"307000832_27": "「う<speed=0.5>、</speed>うるさいッ！　起動したデュランダルをお前に\\n　持たせるなど、火薬庫に爆弾を投げ込むに等しいッ！」",
	"307000832_28": "「それにデュランダルといえば伝説にある英雄ローランの剣ッ！\\n　で、あれば同じ英雄である僕が持つのが相応しいだろうッ！」",
	"307000832_29": "「自称英雄と神話にある英雄を同じに扱えるわけないでしょう。\\n　とにかく、これは私が責任もって二課に戻すわ」",
	"307000832_30": "「いいんですかみなさんッ！　この魔女なんかを信じてッ！\\n　僕の言う事のほうが絶対に正しいんですよッ！」",
	"307000832_31": "「えええ、ど、どうすれば……」",
	"307000832_32": "「どちらも怪しいけど、わたしたちだけでは管理しきれない……」",
	"307000832_33": "「フィーネとウェル博士の２択……くッ、どうすれば――」",
	"307000832_34": "「迷うまでも無いでしょう。堂々と私物化すると言ってるのよ、\\n　そこのおかしな自称英雄さんは。それでも渡せる？」",
	"307000832_35": "「確かに無理だな……」",
	"307000832_36": "「無理です……」",
	"307000832_37": "「了子さん、ふつつかなデュランダルですが、\\n　よろしくお願いしますッ！」",
	"307000832_38": "「……フフ、わかったわ」",
	"307000832_39": "「なッ……なんでこんな胡散臭い女にッ！\\n　くッ……これも英雄たる僕への試練という事かッ！」",
	"307000832_40": "「私物化はさすがにダメ」",
	"307000832_41": "「了子さんは、二課に戻してくれるって言ってますし」",
	"307000832_42": "「よくよく考えれば、迷う余地など無かったな……」",
	"307000832_43": "「――くッ、後悔しても知りませんよッ！」"
}